#Include "window9.bi"
Function LtrimA(ByVal dest As String, ByVal trimString As String) As String Export
	Dim As Integer LenS=Len(dest),LenT=Len(trimString)-1,pos_
	For b As Integer=0 To LenT
		If dest[pos_]=trimString[b] Then
			pos_+=1
			b=-1
			If pos_=LenS Then
				Exit For
			EndIf
		EndIf
	Next
	Return Mid(dest,pos_+1)
End Function

